Bug 736619 - [abrt] gnome-shell-3.0.2-4.fc15: __GI___libc_malloc: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-shell-3.0.2-4.fc15: __GI___libc_malloc: Process /usr/bin/gnome-s...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8f30bf9dea51789f6695c6f4411...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-08 09:31 UTC by edo
Modified: 2012-08-06 20:04 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
File: maps (62.39 KB, text/plain)
2011-09-08 09:31 UTC, edo
no flags Details
File: backtrace (50.37 KB, text/plain)
2011-09-08 09:31 UTC, edo
no flags Details

Description edo 2011-09-08 09:31:14 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
component:      gnome-shell
crash_function: __GI___libc_malloc
executable:     /usr/bin/gnome-shell
kernel:         2.6.40.4-5.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gnome-shell-3.0.2-4.fc15
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Thu Sep  8 11:16:10 2011
uid:            500
username:       edo

backtrace:      Text file, 51576 bytes
maps:           Text file, 63887 bytes

comment:
:Start Firefox browser
:crash Shell

dso_list:
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313398280
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc15.x86_64 (Fedora Project) 1313401063
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1313398689
:/usr/lib64/girepository-1.0/PangoCairo-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1313398689
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313398298
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1313398883
:/usr/lib64/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1313398300
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1313398676
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1313398295
:/usr/share/locale/sk/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1313398692
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1313398295
:/usr/lib64/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.12-1.fc15.x86_64 (Fedora Project) 1313398640
:/lib64/libnspr4.so nspr-4.8.8-4.fc15.x86_64 (Fedora Project) 1313401020
:/usr/lib64/girepository-1.0/GL-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1313398295
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1313398444
:/usr/lib64/gnome-shell/Shell-0.1.typelib gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1313398927
:/usr/lib64/libmozjs185.so.1.0.0 js-1:1.8.5-6.fc15.x86_64 (Fedora Project) 1313398345
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1313398698
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1313398679
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1313398333
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1313398292
:/usr/lib64/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1313398680
:/usr/lib64/gnome-shell/libgnome-shell.so gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1313398927
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1313398665
:/usr/lib64/gjs-1.0/langNative.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1313398923
:/usr/lib64/girepository-1.0/freetype2-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1313398295
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc15.x86_64 (Fedora Project) 1313398571
:/usr/share/locale/sk/LC_MESSAGES/libc.mo glibc-common-2.14-5.x86_64 (Fedora Project) 1313398269
:/usr/lib64/libclutter-glx-1.0.so.0.600.16 clutter-1.6.16-1.fc15.x86_64 (Fedora Project) 1313398699
:/usr/lib64/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1313398730
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1313398692
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1313398281
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1313398452
:/usr/lib64/girepository-1.0/IBus-1.0.typelib ibus-libs-1.3.99.20110817-3.fc15.x86_64 (Fedora Project) 1314990686
:/usr/lib64/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.x86_64 (Fedora Project) 1313398454
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1313398281
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1313398295
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1313398677
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1313398284
:/usr/lib64/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.x86_64 (Fedora Project) 1313398885
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1313398677
:/usr/lib64/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-3.fc15.x86_64 (Fedora Project) 1313398296
:/usr/lib64/girepository-1.0/ClutterX11-1.0.typelib clutter-1.6.16-1.fc15.x86_64 (Fedora Project) 1313398699
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1313398354
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313398269
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1313398681
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1313398300
:/usr/lib64/gjs-1.0/cairoNative.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1313398923
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1313398680
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14-5.x86_64 (Fedora Project) 1313398280
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1313398679
:/usr/share/fonts/liberation/LiberationSans-Bold.ttf liberation-sans-fonts-1.07.0-1.fc15.noarch (Fedora Project) 1313398663
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1313398661
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1313398280
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1313398430
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313398280
:/usr/lib64/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:3.0.1-1.fc15.x86_64 (Fedora Project) 1313398926
:/usr/lib64/libpolkit-agent-1.so.0.0.0 polkit-0.101-6.fc15.x86_64 (Fedora Project) 1313398466
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1313398698
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1313398292
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.0-1.fc15.x86_64 (Fedora Project) 1314764701
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1313398692
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1313398381
:/usr/lib64/gjs-1.0/gettextNative.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1313398923
:/usr/lib64/girepository-1.0/PangoFT2-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1313398689
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1313398677
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313398280
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1313398295
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313398280
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1313398295
:/usr/lib64/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1313398692
:/usr/share/locale/sk/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1313398677
:/usr/share/locale/sk/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1313480116
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1313398283
:/usr/lib64/libtelepathy-logger.so.2.1.0 telepathy-logger-0.2.8-1.fc15.x86_64 (Fedora Project) 1313398352
:/usr/lib64/gnome-shell/Gvc-1.0.typelib gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1313398927
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1313398669
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1313398698
:/usr/lib64/girepository-1.0/xfixes-4.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1313398295
:/usr/lib64/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.101-6.fc15.x86_64 (Fedora Project) 1313398466
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1313398311
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1313398679
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313398298
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313398280
:/usr/lib64/mutter/Meta-3.0.typelib mutter-3.0.2.1-1.fc15.x86_64 (Fedora Project) 1313398856
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1313398292
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.x86_64 (Fedora Project) 1313398685
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1313398289
:/usr/lib64/girepository-1.0/Json-1.0.typelib json-glib-0.12.0-3.fc15.x86_64 (Fedora Project) 1313398296
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1313398300
:/usr/lib64/gnome-shell/St-1.0.typelib gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1313398927
:/usr/lib64/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.3.99.20110817-3.fc15.x86_64 (Fedora Project) 1314990729
:/lib64/libudev.so.0.11.1 libudev-167-6.fc15.x86_64 (Fedora Project) 1314764699
:/usr/lib64/libgjs-dbus.so.0.0.0 gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1313398923
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313398298
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1313398285
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1313398286
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1313398676
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1313398292
:/usr/lib64/gjs-1.0/mainloop.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1313398923
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1313398295
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1313398680
:/usr/lib64/girepository-1.0/Clutter-1.0.typelib clutter-1.6.16-1.fc15.x86_64 (Fedora Project) 1313398699
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1313398677
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-167-6.fc15.x86_64 (Fedora Project) 1314764700
:/usr/lib64/libnss3.so nss-3.12.10-6.fc15.x86_64 (Fedora Project) 1315375459
:/usr/lib64/girepository-1.0/Polkit-1.0.typelib polkit-0.101-6.fc15.x86_64 (Fedora Project) 1313398466
:/usr/lib64/libsmime3.so nss-3.12.10-6.fc15.x86_64 (Fedora Project) 1315375459
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1313398677
:/usr/lib64/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:3.0.1-1.fc15.x86_64 (Fedora Project) 1313398762
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1313398289
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1313398283
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1313398294
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1313398465
:/usr/lib64/libmutter.so.0.0.0 mutter-3.0.2.1-1.fc15.x86_64 (Fedora Project) 1313398856
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1313398282
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1313398689
:/usr/lib64/libpolkit-gobject-1.so.0.0.0 polkit-0.101-6.fc15.x86_64 (Fedora Project) 1313398466
:/usr/lib64/gjs-1.0/gi.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1313398923
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1313398698
:/usr/lib64/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1313398730
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1313398689
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1313398729
:/usr/lib64/libgjs.so.0.0.0 gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1313398923
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313398280
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1313398300
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1313398679
:/usr/lib64/gjs-1.0/dbusNative.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1313398923
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.x86_64 (Fedora Project) 1313398333
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-8.fc15.x86_64 (Fedora Project) 1314416445
:/usr/share/locale/sk/LC_MESSAGES/xkeyboard-config.mo xkeyboard-config-2.3-2.fc15.noarch (Fedora Project) 1313398237
:/usr/lib64/libgjs-gi.so.0.0.0 gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1313398923
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc15.x86_64 (Fedora Project) 1314764782
:/usr/bin/gnome-shell gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1313398927
:/usr/lib64/girepository-1.0/GConf-2.0.typelib GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1313398515
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1313398669
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1313398729
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1313398353
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1313399236
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc15.x86_64 (Fedora Project) 1313654522
:/usr/lib64/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1313398692
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1313401019
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1313398295
:/usr/share/locale/sk/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1313398292
:/usr/share/locale/sk/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1313480106
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.12-1.fc15.x86_64 (Fedora Project) 1313398640
:/usr/lib64/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.9.0-1.fc15.x86_64 (Fedora Project) 1314764701
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1313398661
:/usr/lib64/girepository-1.0/Cogl-1.0.typelib clutter-1.6.16-1.fc15.x86_64 (Fedora Project) 1313398699
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313398280
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313398280
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc15.x86_64 (Fedora Project) 1314416525
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110817-3.fc15.x86_64 (Fedora Project) 1314990686
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1313398292
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1313398288
:/lib64/libnsl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313398280
:/usr/lib64/libssl3.so nss-3.12.10-6.fc15.x86_64 (Fedora Project) 1315375459
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1313398288
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1313398681
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1313398299
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc15.x86_64 (Fedora Project) 1314416443
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1313398680
:/usr/lib64/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.14.9-1.fc15.x86_64 (Fedora Project) 1313398296
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1313398287
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1313398381
:/usr/lib64/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1313398730
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1313398294
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1313398661
:/lib64/libplds4.so nspr-4.8.8-4.fc15.x86_64 (Fedora Project) 1313401020
:/usr/lib64/nvidia/libGL.so.280.13 xorg-x11-drv-nvidia-libs-1:280.13-1.fc15.x86_64 (RPM Fusion) 1313400907
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1313398288
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1313398677
:/usr/lib64/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.8-1.fc15.x86_64 (Fedora Project) 1313398352
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1313398665
:/usr/lib64/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:3.0.1-1.fc15.x86_64 (Fedora Project) 1313398926
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313398280
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313398280
:/usr/lib64/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1313398295
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.x86_64 (Fedora Project) 1313398678
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1313398286
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1313398300
:/lib64/libplc4.so nspr-4.8.8-4.fc15.x86_64 (Fedora Project) 1313401020
:/usr/lib64/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.9.0-1.fc15.x86_64 (Fedora Project) 1314764701
:/usr/share/locale/sk/LC_MESSAGES/mutter.mo mutter-3.0.2.1-1.fc15.x86_64 (Fedora Project) 1313398856
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1313398678
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1313398515
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1313398689
:/usr/lib64/nvidia/tls/libnvidia-tls.so.280.13 xorg-x11-drv-nvidia-libs-1:280.13-1.fc15.x86_64 (RPM Fusion) 1313400907
:/usr/lib64/libtelepathy-glib.so.0.56.4 telepathy-glib-0.14.9-1.fc15.x86_64 (Fedora Project) 1313398296
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.9.0-1.fc15.x86_64 (Fedora Project) 1314764701
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1313398678
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1313398295
:/usr/share/locale/sk/LC_MESSAGES/gnome-shell.mo gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1313398927
:/usr/lib64/gnome-shell/Gdm-1.0.typelib gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1313398927
:/usr/lib64/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1313398295
:/usr/lib64/nvidia/libnvidia-glcore.so.280.13 xorg-x11-drv-nvidia-libs-1:280.13-1.fc15.x86_64 (RPM Fusion) 1313400907

environ:
:XDG_SESSION_ID=1
:HOSTNAME=localhostnew.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=02bc6c6cfac60c5e65f97e2b00000014-1315473262.348559-736512451
:GNOME_KEYRING_CONTROL=/tmp/keyring-Ixn5qm
:IMSETTINGS_MODULE=IBus
:USER=edo
:USERNAME=edo
:MAIL=/var/spool/mail/edo
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/edo/.local/bin:/home/edo/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=ibus
:PWD=/home/edo
:XMODIFIERS=@im=ibus
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1744
:LANG=sk_SK.utf8
:GDM_LANG=sk_SK.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/edo
:SHLVL=1
:LOGNAME=edo
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-28n0VvH5sw,guid=bb7a23b1f83ccfe4d0db4b7500000069
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/edo
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-edo-oE8c9u/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1752,unix/unix:/tmp/.ICE-unix/1752
:ORBIT_SOCKETDIR=/tmp/orbit-edo
:SSH_AUTH_SOCK=/tmp/keyring-Ixn5qm/ssh
:GPG_AGENT_INFO=/tmp/keyring-Ixn5qm/gpg:0:1
:DESKTOP_AUTOSTART_ID=10c294177980f18a9131547326361922000000017520000

var_log_messages:
:Sep  4 15:48:17 localhostnew dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=867 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.59" (uid=500 pid=1810 comm="/usr/bin/gnome-shell "))
:Sep  4 16:37:51 localhostnew dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=866 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.61" (uid=500 pid=1815 comm="/usr/bin/gnome-shell "))
:Sep  5 07:55:24 localhostnew dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.1" (uid=0 pid=855 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.63" (uid=500 pid=1879 comm="/usr/bin/gnome-shell "))
:Sep  5 07:55:26 localhostnew kernel: [   67.859097] gnome-shell[1879] general protection ip:3c86cb4d36 sp:7fffa2452bf0 error:0 in libmozjs185.so.1.0.0[3c86c00000+310000]
:Sep  5 07:55:30 localhostnew abrt[2610]: saved core dump of pid 1879 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-05-07:55:26-1879.new/coredump (172519424 bytes)
:Sep  5 07:55:30 localhostnew gnome-session[1733]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  5 07:55:33 localhostnew dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.1" (uid=0 pid=855 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.67" (uid=500 pid=2612 comm="/usr/bin/gnome-shell "))
:Sep  5 08:08:30 localhostnew dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.1" (uid=0 pid=855 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.112" (uid=500 pid=3088 comm="/usr/bin/gnome-shell "))
:Sep  5 12:43:26 localhostnew dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.1" (uid=0 pid=864 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.60" (uid=500 pid=1888 comm="/usr/bin/gnome-shell "))
:Sep  5 13:36:04 localhostnew dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.1" (uid=0 pid=864 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.99" (uid=500 pid=3722 comm="/usr/bin/gnome-shell "))
:Sep  5 15:03:52 localhostnew dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=853 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.61" (uid=500 pid=1884 comm="/usr/bin/gnome-shell "))
:Sep  5 16:06:04 localhostnew dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.2" (uid=0 pid=857 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.62" (uid=500 pid=1889 comm="/usr/bin/gnome-shell "))
:Sep  6 07:54:48 localhostnew dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=855 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.64" (uid=500 pid=1880 comm="/usr/bin/gnome-shell "))
:Sep  6 10:20:16 localhostnew dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.1" (uid=0 pid=860 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.62" (uid=500 pid=1811 comm="/usr/bin/gnome-shell "))
:Sep  6 13:28:03 localhostnew dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=860 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.61" (uid=500 pid=1891 comm="/usr/bin/gnome-shell "))
:Sep  6 15:26:34 localhostnew dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.3" (uid=0 pid=843 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.58" (uid=500 pid=1792 comm="/usr/bin/gnome-shell "))
:Sep  6 19:12:40 localhostnew dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=858 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.63" (uid=500 pid=1910 comm="/usr/bin/gnome-shell "))
:Sep  7 07:20:04 localhostnew dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.4" (uid=0 pid=846 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.63" (uid=500 pid=1872 comm="/usr/bin/gnome-shell "))
:Sep  7 08:02:41 localhostnew dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=854 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.70" (uid=500 pid=1973 comm="/usr/bin/gnome-shell "))
:Sep  7 08:10:30 localhostnew dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=856 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.61" (uid=500 pid=1881 comm="/usr/bin/gnome-shell "))
:Sep  7 09:17:30 localhostnew dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=863 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.58" (uid=500 pid=1810 comm="/usr/bin/gnome-shell "))
:Sep  7 19:22:28 localhostnew dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=858 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.64" (uid=500 pid=1894 comm="/usr/bin/gnome-shell "))
:Sep  7 20:44:44 localhostnew dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.1" (uid=0 pid=842 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.62" (uid=500 pid=1874 comm="/usr/bin/gnome-shell "))
:Sep  8 11:14:40 localhostnew dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=851 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.63" (uid=500 pid=1897 comm="/usr/bin/gnome-shell "))
:Sep  8 11:16:10 localhostnew kernel: [  212.964093] gnome-shell[1897] general protection ip:3745477292 sp:7fffbe43b520 error:0 in libc-2.14.so[3745400000+18f000]
:Sep  8 11:16:15 localhostnew abrt[2786]: saved core dump of pid 1897 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-08-11:16:10-1897.new/coredump (209293312 bytes)
:Sep  8 11:16:15 localhostnew gnome-session[1752]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  8 11:16:16 localhostnew dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=851 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.68" (uid=500 pid=2788 comm="/usr/bin/gnome-shell "))

Comment 1 edo 2011-09-08 09:31:19 UTC
Created attachment 522074 [details]
File: maps

Comment 2 edo 2011-09-08 09:31:21 UTC
Created attachment 522075 [details]
File: backtrace

Comment 3 Fedora End Of Life 2012-08-06 20:04:06 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Fedora End Of Life 2012-08-06 20:04:06 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.